WhatPulse Forums » Feature requests » Client software v » Ban version 1.4 from pulsing? Welcome back, Guest.


Post Reply 
 
Thread Rating:
  • 0 Votes - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Ban version 1.4 from pulsing?
03-13-2009, 01:14 AM
Post: #11
Ban version 1.4 from pulsing?
So I've heard today Wink

"You don't know when you might need a tank" - Jericho
Homepage: http://Quarzi.mine.nu/eng for the non swedes x)
Visit this user's website Find all posts by this user
Quote this message in a reply
03-15-2009, 11:08 PM
Post: #12
Ban version 1.4 from pulsing?
Is there a change log posted somewhere, aside from the update post on the main page? I've tried a quick search, but haven't found anything related.
Find all posts by this user
Quote this message in a reply
03-15-2009, 11:21 PM
Post: #13
Ban version 1.4 from pulsing?
There isn't one at all, really. There will be one for future versions though!
Find all posts by this user
Quote this message in a reply
03-15-2009, 11:24 PM
Post: #14
Ban version 1.4 from pulsing?
Alright, was just curious. Thanks for the quick reply, bobL.
Find all posts by this user
Quote this message in a reply
Post Reply 


Possibly Related Threads...
Thread: Author Replies: Views: Last Post
  Background (safe) pulsing! wfps_105 4 4,662 11-10-2008 02:29 PM
Last Post: wfps_105

Forum Jump:


User(s) browsing this thread: 1 Guest(s)